/* Class = "NSTextFieldCell"; title = "Awaiting result…"; ObjectID = "3qR-Hh-SVi"; */
"3qR-Hh-SVi.title" = "In attesa del risultato…";

/* Class = "NSTextFieldCell"; title = "Awaiting result…"; ObjectID = "CZJ-f8-SIg"; */
"CZJ-f8-SIg.title" = "In attesa del risultato…";

/* Class = "NSButtonCell"; title = "Rerun"; ObjectID = "HVW-n2-XCq"; */
"HVW-n2-XCq.title" = "Ripeti";

/* Class = "NSWindow"; title = "AI Test"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Test AI";

/* Class = "NSTextFieldCell"; title = "Awaiting result…"; ObjectID = "R8J-49-Eb0"; */
"R8J-49-Eb0.title" = "In attesa del risultato…";

/* Class = "NSTextFieldCell"; title = "Awaiting result…"; ObjectID = "ePx-hz-nw4"; */
"ePx-hz-nw4.title" = "In attesa del risultato…";

/* Class = "NSTextFieldCell"; title = "Calculating..."; ObjectID = "fQv-RP-3uX"; */
"fQv-RP-3uX.title" = "Elaborazione...";